package com.bwie.product;

import com.bwie.common.security.annotation.EnableCustomConfig;
import com.bwie.common.security.annotation.EnableRyFeignClients;
import com.bwie.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @ClassName:
 * @Description:
 * @Author: zhuwenqiang
 * @Date: 2023/12/15
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableRyFeignClients
@SpringBootApplication
public class BwieProductApplication {

    public static void main(String[] args) {
        SpringApplication.run(BwieProductApplication.class);
    }

}
